    .menu__item {
        color: red;
        width: 68px;
        height: 27px;
        left: 0px;
        text-align: center;
        vertical-align: middle;
        justify-content: center;
        display: inline-block;
        margin-right: 72px;
        margin-bottom: 25.5px;
    }
    
    .menu {
        margin: auto;
        width: fit-content;
    }
    
    .banner {
        background: url(/img/image\ 1.png) 100% 100% no-repeat;
        background-position: center;
        background-size: cover;
        padding-bottom: 60%;
    }
    /* .img {
    width: 800px;
    height: 300px;
    left: 0px;
    top: 90px;
} */
    
    .title_item {
        width: 774px;
        height: 29px;
        left: 253px;
        top: 48px;
        font-size: 22px;
        line-height: 27px;
        display: flex;
        align-items: flex-end;
        margin-left: 253px;
        margin-top: 49px;
        margin-right: 253px;
    }
    
    .text1 {
        text-align: center;
        font-size: 16px;
        line-height: 26px;
        left: 67.5px;
        top: 275px;
        margin-left: 67.5px;
        margin-right: 67.5px;
    }
    
    .text2 {
        font: Montserrat;
        margin-left: 67.5px;
        margin-right: 67.5px;
        margin-top: 28px;
    }
    
    .main_button {
        background: #FF0000;
        color: white;
        text-transform: uppercase;
        width: 191px;
        height: 51px;
        font-family: "Montserrat", sans-serif;
        font-size: 12px;
        font-weight: 700px;
        text-align: center;
        letter-spacing: 2px;
        border-radius: 4px;
        border: 1px red;
        margin-left: 554.5px;
        margin-top: 66px;
        margin-right: 554.5px;
    }
    
    .footer_1 {
        font-family: Montserrat;
        font-size: 16px;
        letter-spacing: 2.4px;
        font-weight: 700px;
        margin-left: 713px;
        margin-top: 82px;
        margin-right: 105px;
        margin-bottom: 29px;
    }